﻿* {
    padding: 0;
    margin: 0;
    transition: all .6s;
    -o-transition: all .6s;
    -moz-transition: all .6s;
    -webkit-transition: all .6s;
}

a, a:visited, a:link {
    color: inherit;
    text-decoration: none;
}

ul, ol, li {
    list-style-type: none;
}

img {
    max-width: 100%;
}



#dituContent img {
    max-width: inherit;
}

#slides {
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
#slides .bd ul{
height:auto !important;}
#slides .bd li{
position:relative !important;
}
    #slides .bd li img {
        width: 100%;
        display: block;
    }

    #slides .bd li .desc {
        font-size: 36px;
        position: absolute;
        width: 100%;
        z-index: 99;
        text-align: center;
        top: 50%;
        margin-top: -40px;
        color: #fff;
    }

        #slides .bd li .desc h3 {
            position: relative;
            top: -10px;
            transform: scale(1.1);
            opacity: 0;
            transition: all .4s;
            -moz-transition: all .4s;
            -webkit-transition: all .4s;
            -o-transition: all .4s;
        }

        #slides .bd li .desc p {
            font-size: 16px;
            transform: scale(1.1);
            opacity: 0;
            position: relative;
            bottom: -10px;
            transition: all .4s;
            -moz-transition: all .4s;
            -webkit-transition: all .4s;
            -o-transition: all .4s;
        }

    #slides .bd li.cur .desc h3 {
        transform: scale(1);
        top: 0;
        opacity: 1;
    }

    #slides .bd li.cur .desc p {
        transform: scale(1);
        bottom: 0;
        opacity: 1;
    }

    #slides .hd {
        position: absolute;
        bottom: 20px;
        width: 100%;
        z-index: 101;
        bottom: 20px;
        text-align: center;
    }

        #slides .hd li {
            display: inline-block;
            zoom: 1;
            margin: 0 5px;
            font-size: 0;
            vertical-align: top;
            width: 20px;
            height: 20px;
            cursor: pointer;
            overflow: hidden;
            background: #1c1c1c;
            border-radius: 50%;
            position: relative;
        }

            #slides .hd li.on {
                background: none;
                width: 19px;
                height: 19px;
                border: 1px solid #fff;
            }

                #slides .hd li.on:after {
                    content: "";
                    display: block;
                    position: absolute;
                    width: 13px;
                    height: 13px;
                    left: 3px;
                    top: 3px;
                    border-radius: 50%;
                    background: #fff;
                }

span.prev, span.next {
    position: absolute;
    z-index: 101;
    width: 112px;
    height: 58px;
    cursor: pointer;
    top: 50%;
    margin-top: -29px;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
}

span.prev {
    background: url(../images/bannerLeft.png) no-repeat center;
    left: -112px;
    opacity: 0;
}

#slides:hover span.prev {
    opacity: 1;
    left: 30px;
}

span.next {
    background: url(../images/bannerRight.png) no-repeat center;
    right: -112px;
    opacity: 0;
}

#slides:hover span.next {
    opacity: 1;
    right: 30px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

body {
    font-size: 14px;
    font-family: Arial,"宋体",Helvetica,sans-serif,SimSun;
    line-height: 1.5;
    overflow-x: hidden;
    color: #7f7f7f;
    background: #1c1c1c;
}

.block {
    overflow: hidden;
    clear: both;
}

.container {
    width: 1170px;
    margin: auto;
}
/*头部*/
.header {
    background: rgba(28,28,28,.9);
    color: #9e9e9e;
}

.logo a {
    display: table-cell;
    width: 200px;
    height: 54px;
    vertical-align: middle;
}

.logo img {
    max-width: 100%;
    max-height: 100%;
    display: block;
}

.nav {
    width: 900px;
}

    .nav li {
        position: relative;
        line-height: 54px;
        float: left;
    }

        .nav li a {
            padding: 0 20px;
            display: block;
        }

        .nav li ul {
            position: absolute;
            width: 100%;
            background: rgba(28,28,28,.9);
            transition: all .4s;
            transform-origin: top;
            transform: rotateX(90deg);
            -o-transform: rotateX(90deg);
            -webkit-transform: rotateX(90deg);
            -moz-transform: rotateX(90deg);
            z-index: 999;
        }

        .nav li:hover ul {
            transform: rotateX(0);
            -o-transform: rotateX(0);
            -webkit-transform: rotateX(0);
            -moz-transform: rotateX(0);
        }

        .nav li ul li a {
            padding: 0;
            display: block;
            text-align: center;
        }

        .nav li ul li {
            float: none;
            line-height: 40px;
            font-size: 13px;
        }

        .nav li a:hover, .nav li.cur > a {
            background: rgba(125,125,125,.9);
            color: #fff;
        }

.title {
    text-align: center;
    padding: 80px 0 30px 0;
    position: relative;
    opacity: 0;
    bottom: -40px;
}

.animate .title {
    bottom: 0;
    opacity: 1;
}

.title span {
    display: inline-block;
    padding-top: 12px;
    border-top: 1px solid #5a5a5a;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.title em {
    display: block;
    font-style: normal;
    font-size: 14px;
    font-weight: normal;
    color: #7f7f7f;
}

.service li {
    width: 280px;
    height: auto;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
    background-color: #232323;
    border: 1px solid #282828;
    box-sizing: border-box;
    padding: 20px;
    color: #9e9e9e;
    font-size: 12px;
    position: relative;
    bottom: -60px;
    opacity: .6;
}

    .service li:nth-child(2) {
        transition-delay: .1s;
    }

    .service li:nth-child(3) {
        transition-delay: .2s;
    }

    .service li:nth-child(4) {
        transition-delay: .3s;
    }

    .service li:nth-child(5) {
        transition-delay: .4s;
    }

    .service li:nth-child(6) {
        transition-delay: .5s;
    }

    .service li:nth-child(7) {
        transition-delay: .6s;
    }

    .service li:nth-child(8) {
        transition-delay: .7s;
    }

.animate.service li {
    bottom: 0;
    opacity: 1;
}

.service li img {
    height: 76px;
    max-width: 100%;
    display: block;
    margin: auto;
}

.service li em {
    font-style: normal;
    font-size: 20px;
    line-height: 22px;
    color: #fff;
    font-family: "黑体";
}

.service h3 {
    font-size: 15px;
    color: #9e9e9e;
    margin-top: 10px;
    margin-bottom: 3px;
}

.service li:hover {
    background-color: #3b3b3b;
    border-color: #3b3b3b;
}

.tab {
    text-align: center;
    position: relative;
    margin-bottom: 30px;
    position: relative;
    bottom: -40px;
}

.animate .tab {
    bottom: 0;
}

.tab ul {
    display: inline-block;
}

.tab li {
    display: inline-block;
    line-height: 32px;
    position: relative;
    font-size: 12px;
    z-index: 100;
}

    .tab li a {
        padding: 0 26px;
        display: block;
    }

    .tab li.cur a {
        color: #fff;
        background-color: rgba(59,59,59,.7);
    }

    .tab li:after {
        content: '';
        position: absolute;
        width: 1px;
        height: 12px;
        right: -3px;
        top: 12px;
        background: #3b3b3b;
    }

.curbg {
    top: 0;
    position: absolute;
    height: 32px;
    background-color: rgba(59,59,59,.7);
}

.list li {
    float: left;
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    width: 25%;
}

    .list li a {
        display: block;
        margin: 5px;
        position: relative;
    }

    .list li img {
        display: block;
        width: 100%;
    }

.des {
    position: absolute;
    top: 0;
    left: 0;
    width: 96%;
    height: 100%;
    background: rgba(0,0,0,.8);
    color: #fff;
    padding-left: 4%;
    opacity: 0;
}

.list li:hover .des {
    opacity: 1;
}

.des em {
    position: absolute;
    width: 42px;
    height: 46px;
    right: 10%;
    top: 10%;
}

    .des em:before {
        content: "";
        width: 34px;
        height: 2px;
        background: #fff;
        position: absolute;
        left: 50%;
        margin-left: -17px;
        top: 50%;
        margin-top: -1px;
    }

    .des em:after {
        content: "";
        width: 2px;
        height: 34px;
        background: #fff;
        position: absolute;
        left: 50%;
        margin-left: -1px;
        top: 50%;
        margin-top: -17px;
    }

.des h3 {
    padding-top: 40%;
    font-size: 16px;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .4s;
    opacity: 0;
    position: relative;
    bottom: -20px;
}

.des p {
    font-size: 12px;
    line-height: 24px;
    max-height: 48px;
    overflow: hidden;
    position: relative;
    bottom: -20px;
    opacity: 0;
    transition: all .4s;
}

.list li:hover .des h3, .list li:hover .des p {
    opacity: 1;
    bottom: 0;
}

.about {
    padding: 50px 0;
    position: relative;
    bottom: -40px;
    opacity: .2;
}

    .about.animate {
        bottom: 0;
        opacity: 1;
    }

.abcon {
    width: 48%;
    text-align: center;
    line-height: 24px;
    font-size: 13px;
}

    .abcon .title {
        padding-top: 60px;
    }

a.linka {
    width: 120px;
    position: relative;
    display: block;
    padding: 10px 30px;
    color: #9e9e9e;
    border: 1px solid #9e9e9e;
    transition: all 0.3s linear;
    z-index: 1;
    margin: 30px auto 0;
}

    a.linka:hover {
        background-color: #3b3b3b;
        border-color: #3b3b3b;
    }

    a.linka:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #3b3b3b;
        z-index: -1;
        opacity: 0;
        -webkit-transform: scale3d(0.7, 1, 1);
        transform: scale3d(0.7, 1, 1);
        -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
        transition: transform 0.4s, opacity 0.4s;
        -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
        transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    }

    a.linka:hover:before {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: scale3d(1, 1, 1);
    }

.runleft4 {
    position: relative;
    padding: 0 50px;
}

span.pre, span.nex {
    position: absolute;
    width: 40px;
    height: 100px;
    top: 50%;
    margin-top: -50px;
    cursor: pointer;
}


span.pre {
    background: url(../images/bannerLeft.png) no-repeat center;
    left: 0;
    background-size: 30px;
}


span.nex {
    background: url(../images/bannerRight.png) no-repeat center;
    right: 0;
    background-size: 30px;
}

.team li {
    width: 251px;
    float: left;
    margin-right: 20px;
    background: #232323;
}

    .team li h3 {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding-left: 10px;
        font-size: 16px;
        color: #9e9e9e;
        font-weight: normal;
        line-height: 21px;
    }

    .team li p {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding-left: 10px;
        font-size: 14px;
        color: #5d5d5d;
        line-height: 26px;
    }

.img {
    position: relative;
    margin-bottom: 8px;
    overflow: hidden;
}

    .img img {
        display: block;
        width: 100%;
        height: 280px;
    }

    .img:before {
        content: "";
        position: absolute;
        width: 90%;
        height: 90%;
        border: 1px solid rgba(255,255,255,.4);
        left: 5%;
        top: 5%;
        opacity: 0;
        transform: scale(1.2);
        -o-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        transition: all .6s;
        -o-transition: all .6s;
        -moz-transition: all .6s;
        -webkit-transition: all .6s;
    }

.team li:hover .img:before {
    opacity: 1;
    transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
}

.tab2 {
    text-align: center;
    position: relative;
    margin-bottom: 30px;
    position: relative;
    bottom: -40px;
}

.animate .tab2 {
    bottom: 0;
}

.tab2 ul {
    display: inline-block;
}

.tab2 li {
    display: inline-block;
    line-height: 32px;
    position: relative;
    font-size: 12px;
    z-index: 100;
}

    .tab2 li a {
        padding: 0 26px;
        display: block;
    }

    .tab2 li.cur a {
        color: #fff;
        background-color: rgba(59,59,59,.7);
    }

    .tab2 li:after {
        content: '';
        position: absolute;
        width: 1px;
        height: 12px;
        right: -3px;
        top: 12px;
        background: #3b3b3b;
    }

.list2 li {
    width: 370px;
    margin-right: 23px;
    float: left;
    margin-bottom: 14px;
}

    .list2 li:nth-child(3n) {
        margin-right: 0;
    }

    .list2 li img {
        width: 100%;
        height: 243px;
        display: block;
    }

    .list2 li:nth-child(n+4) img {
        width: 130px;
        height: 86px;
        float: left;
        margin-right: 14px;
    }

    .list2 li h3 {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 16px;
        font-weight: normal;
        color: #9e9e9e;
        padding: 8px 0 2px;
    }

    .list2 li p {
        font-size: 12px;
    }

    .list2 li .more {
        display: none;
        color: #9e9e9e;
        font-size: 12px;
        margin-top: 10px;
    }

    .list2 li:nth-child(n+4) .more {
        display: block;
    }

    .list2 li .more:after {
        content: ">";
        padding-left: 3px;
        font-size: 14px;
        font-family: serif;
        display: inline-block;
        transition: all .6s;
        -o-transition: all .6s;
        -moz-transition: all .6s;
        -webkit-transition: all .6s;
    }

    .list2 li .more:hover {
        color: #fff;
    }

        .list2 li .more:hover:after {
            padding-left: 8px;
            font-weight: bold;
        }

.parner li {
    width: 15.666%;
    margin-right: 1%;
    margin-bottom: 1%;
    float: left;
    position: relative;
    background: #232323;
}

    .parner li img {
        display: block;
        margin: auto;
        height: auto;
        width: auto;
    }

.contacts img {
    float: right;
    width: 48%;
}

.contacts {
    line-height: 36px;
}

    .contacts h3 {
        color: #fff;
    }

.fnav {
    text-align: center;
    line-height: 50px;
    margin-top: 60px;
    border-top: 1px solid #232323;
    border-bottom: 1px solid #232323;
    margin-bottom: 20px;
}

    .fnav a {
        padding: 0 20px;
    }

.flogo {
    float: left;
    margin-right: 23px;
    height: 137px;
}
.flogo img {
    padding-top: 23px;
}
.weixin {
    float: right;
    font-size: 12px;
}

    .weixin li {
        width: 120px;
        margin: 5px;
        display: inline-block;
        text-align: center;
    }
/*内页*/
.innerBanner {
    margin-top: 20px;
}
.innerBanner ul{
height:auto !important;}
.innerBanner li{
position:relative !important;}
    .innerBanner li img {
        width: 100%;
    }

.left {
    width: 216px;
}

.innerTree h2 {
    color: #fff;
    font-size: 18px;
    background: #737373;
    height: 38px;
    padding-top: 18px;
    text-align: center;
    overflow: hidden;
    font-weight: bold;
}

.innerTree {
    border: 4px solid #737373;
}

    .innerTree > ul {
        padding: 10px 17px 10px;
        text-align: center;
    }

    .innerTree li a {
        height: 37px;
        line-height: 37px;
        display: block;
        background: #737373;
        color: #fff;
        font-weight: bold;
        margin-bottom: 6px;
    }


    .innerTree li .subT li a {
        background: none;
        border-bottom: 1px solid #999;
        width: 130px;
        margin: 0 auto 10px;
        color: #ccc;
    }

.contact {
    border: 4px solid #737373;
    margin-top: 10px;
    background: #737373;
    padding-bottom: 125px;
}

.conC {
    background: #1c1c1c;
    padding: 10px;
    font-size: 12px;
    line-height: 24px;
    margin-bottom: -15px;
}

    .conC h2 {
        font-size: 16px;
        color: #fff;
        text-align: center;
        margin: 12px 0 13px;
    }

.cBg {
    height: 145px;
    background: url(../images/lxservice.png) no-repeat bottom center;
    margin-bottom: -130px;
}

.context {
    zoom: 1;
    padding: 10px 5px;
    overflow: hidden;
}

.right {
    width: 920px;
    overflow: hidden;
}

.innerTop {
    height: 20px;
    line-height: 24px;
    padding: 7px 8px 8px 0;
    position: relative;
    color: #737373;
    overflow: hidden;
    font-size: 12px;
    border-bottom: 1px solid #737373;
    padding-bottom: 8px;
    text-align: right;
}

    .innerTop .fl {
        font-size: 18px;
        font-weight: bold;
        color: #fff;
        border-left: 4px solid #fff;
        height: 16px;
        line-height: 16px;
        padding-left: 5px;
    }

.train.list li {
    width: 33.3333%;
}

.pageList {
    padding: 10px 0;
    background: #0e0e0e;
    text-align: center;
    margin: 20px 0;
}

    .pageList a, .pageList span {
        padding: 0 14px;
        height: 21px;
        line-height: 21px;
        display: inline-block;
    }

        .pageList a:hover {
            color: #fff;
            font-size: 18px;
        }

.desc_bottom {
    padding: 10px 0;
    background: #0e0e0e;
    margin: 20px 0;
    line-height: 28px;
    font-size: 12px;
    font-weight: bold;
}

    .desc_bottom span {
        display: block;
        padding-left: 10px;
    }

.newsTitle {
    color: #fff;
    font-size: 20px;
    padding-bottom: 8px;
}

.info {
    display: block;
    font-size: 12px;
    border-bottom: 1px dotted #737373;
    padding-bottom: 4px;
    margin-bottom: 10px;
}

.newsCenter.list2 li {
    width: 286px;
}

    .newsCenter.list2 li img {
        height: 210px;
    }

    .newsCenter.list2 li:nth-child(n+4) img {
        height: 86px;
    }

    .newsCenter.list2 li:nth-child(n+4) {
        width: 430px;
    }

.prPush li {
    width: 285px;
    float: left;
    text-align: center;
    margin: 10px;
}

    .prPush li p {
        height: 30px;
        line-height: 30px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }


    .prPush li img {
        width: 277px;
        height: 189px;
        border: 2px solid #ccc;
        padding: 2px;
    }

    .prPush li:hover img {
        border: 2px solid #fff;
    }

.newsPush li:first-child {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    height: 194px;
}

    .newsPush li:first-child a {
        width: auto;
        height: auto;
        white-space: normal;
    }

        .newsPush li:first-child a:before {
            display: none;
        }

.newsPush li .detail3 {
    width: 590px;
    overflow: hidden;
    padding-right: 10px;
    border-bottom: 1px solid #7f7f7f;
}

.detail3 h3 {
    font-size: 16px;
    font-weight: normal;
    height: 28px;
    overflow: hidden;
    margin-bottom: 2px;
    line-height: 28px;
    color: #ccc;
}

.detail3 p {
    font-size: 13px;
    line-height: 26px;
    height: 104px;
    overflow: hidden;
}

.newsPush li:first-child a.mxq {
    float: right;
    color: #b5b4b3;
}

.newsPush li img {
    width: 300px;
    height: 164px;
}

.newsPush li {
    width: 415px;
    float: left;
    margin-right: 45px;
}

    .newsPush li a {
        font-size: 12px;
        float: left;
        display: block;
        width: 345px;
        height: 30px;
        line-height: 30px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

        .newsPush li a:before {
            content: "+";
            float: left;
            color: #9a9a9a;
            margin-right: 4px;
        }

    .newsPush li span {
        float: right;
        font-size: 12px;
    }

.title4 {
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    font-size: 16px;
    color: #fff;
}

    .title4 span {
        display: block;
        float: left;
        border-bottom: 2px solid #fff;
        height: 29px;
        padding: 0 5px;
    }

    .title4 em {
        font-size: 10px;
        font-family: arial;
        text-transform: uppercase;
        font-style: normal;
        padding-left: 5px;
        color: #999;
    }

.flink {
    background: #000000;
    color: #fff;
    border-top: 1px solid #fff;
    line-height: 40px;
}

.flink_t {
    float: left;
    margin-right: 10px;
}

.flink_c a {
    display: inline-block;
    margin: 0 5px;
}